<html>
    <head>
        <title>Jquery Lesson</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script type="text/javascript" src="js/jquery.js"></script>
        <script type="text/javascript" src="js/scripts.js"></script>
    </head>
    <body>
        <input type="button" class="click-me-button" value="Click Me"/>
        <a href="https://google.com">Go to google</a>
        <input type="button" class="hide-p" value="Hide text"/>
        <input type="button" class="change-color" value="Change Color"/>
        <p>This is just some text</p>
        <form method="post" action="login.php" id="login-form">
            <table>
                <tr>
                    <td>
                        <strong>Username</strong>
                    </td>
                    <td>
                        <input type="text" name="username">
                    </td>
                </tr>
                <tr>
                    <td>
                        <strong>Password</strong>
                    </td>
                    <td>
                        <input type="Password" name="password">
                    </td>
                </tr>
                <tr>
                    <td></td>
                    <td><input type="submit" name="login" value="Sigin"></td>
                </tr>
            </table>
            <div class="message"></div>
        </form>
    </body>
</html>
